/* CSS Document */

body {
    margin:0px 0px 0px 0px;
    font-family: verdana, helvetica, sans-serif; 
    font-size: 12px;
    color:#313235;
    background-color:#F2F2F2;
    background-image:url(/images/bg2.jpg);
    }
    img {
    border-width:0px;
    }
    a {
    
    color:#515255;
    text-decoration:underline;
    }
    a:hover 
    {
    text-decoration:underline;
    }
    hr {
    height:1px;
    background-color:#CCCCCC;
    border-width:0px;
    }
    .header_bar {
    color:#FFFFFF;
    font-weight:bold;
    font-size:11px;
    }
    .header_bar a {
    color:#FFFFFF;
    text-decoration:none;
    }
    .header_bar a:hover {
    color:#FFFFFF;
    text-decoration:underline;
    }
    .footer_bar {
    background-color:#DBDBDB;
    color:#4f4f4f;
    }
    .footer_bar a {
    color:#4f4f4f;
    text-decoration:none;
    }
    .footer_bar a:hover {
    text-decoration:underline;
    }
    
    .box {
    background-color:#F2F2F2;
    color:#8E8F91;
    
    }
    
    .box td {
    padding-bottom:2px;
    padding-top:2px;
    padding-left:4px;
    }
    .box a {
    
    
    }
    .box_head {
    background-color:#929395;
    color:#FFFFFF;
    text-transform:uppercase;
    font-size:13px; 
    font-weight:bold;
    height:22px;
    }
    .box_head td {
    padding-left:4px;
    background-image:url(/images/bg3.jpg);
    background-repeat:repeat-x;
    }
    .box a:hover {
    text-decoration:underline;
    }
    .box_empty {
    
    border-color:#8E9295;
    border-style:solid;
    border-width:1px;
    }
    
    .box_empty a:hover {
    }
    input {
    border-style:solid;
    border-color:#666666;
    border-width:1px;
    font-size:12px;
    }
    select {
    border-style:solid;
    border-color:#666666;
    border-width:1px;
    font-size:12px;
    }
    textarea {
    border-style:solid;
    border-color:#666666;
    border-width:1px;
    font-size:12px;
    }
    
    .input1 {
    background-color:#9B9B9B;
    border-style:solid;
    border-color:#858585;
    border-width:2px;
    color:#FFFFFF;
    font-size:12px;
    font-weight:bold;
    cursor:pointer;
    }
    
    .input2 {
    width:200px;
    }
    .tablec_row {
    height:20px;
    background-color:#FBFBFB;
    color:#333333;
    }
    .tablec_row2 {
    height:20px;
    background-color:#FBFBFB;
    color:#333333;
    }
    .tablec_rowpers {
    background-color:#E2DFDF;
    height:20px;
    color:#5C5F60;
    height:24px;
    
    }
    .tablec_rowpers td {
    padding-left:3px;
    }
    .tablec_rowpers a {
    color:#5C5F60;
    }
    
    
    .tablec_rowpers2 {
    background-color:#E9E8E8;
    height:20px;
    
    
    
    }
    .tablec_rowpers2 a {
    
    }
    
    .v_bar_first {
    height:4px;
    border-top-width:3px;
    border-top-color:#FFFFFF;
    border-top-style:solid;
    background-color:#E2E2E2;
    }
    .v_bar_second {
    height:4px;
    border-bottom-width:3px;
    border-bottom-color:#FFFFFF;
    border-bottom-style:solid;
    background-color:#B0C0CD;
    }
    
    
    .tablec_line {
    background-color:#666666;
    
    }
    
    .tablec_head {
    font-weight:bold;
    }
    .errmsg {
    color:#990000;
    font-weight:bold;
    }
    .red_text {
    color:#CA0405;
    }
    .bg_gri {
    background-color:#999999;
    }
    .bg_alb {
    background-color:#FFFFFF;
    }
    h1 {
    margin-top:3px;
    margin-bottom:3px;
    font-size:20px;
    }
    h2 {
    margin-top:3px;
    margin-bottom:3px;
    font-size:18px;
    }
    h3 {
    margin-top:3px;
    margin-bottom:3px;
    font-size:14px;
    }
    .table_mare {
    background-color:#FFFFFF;
    width:992px;
    margin:0px auto;
    border:3px #FFFFFF solid;
    
    }
    .tabel_all {
    
    }
    .menu_bar {
    background-image:url(/images/bgrosu.jpg); 
    background-position:top; 
    background-repeat:repeat-x; 
    height:41px; 
    }
    .search_head {
    font-weight:bold;
    color:#2B3768;
    }
    .search_link {
    color:#A80000;
    }
    .search_link a {
    color:#A80000;
    text-decoration:underline;
    font-style:italic;
    }
    .new_link {
    color:#aaaaaa;
    }
    .img1 {
    border-width:1px;
    border-style:solid;
    border-color:#999999;
    }
    #heading {
    margin-top:0px;
    margin-bottom:1px;
    color:#CCCCCC;
    font-size:10px;
    text-transform:uppercase;
    }
    #heading_tr {
    background-color:#E2E2E2;
    }
    .select1 {
    font-size:11px;
    }
    .radio1 {
    border-width:0px ;
    }
    .v_bar_alb {
    width:2px;
    background-color:#FFFFFF;
    }
    
    
    .valuta {
    color:#179ED6;
    }
    .red_link {
    color:#CA0405;
    text-decoration:none;
    }
    .red_link a {
    color:#CA0405;
    text-decoration:none;
    }
    .search_hl {
    background-color:#FFFF00;
    color:#333333;
    }
    .cautare_row {
    
    }
    
    .cautare_row td {
    text-align:left;
    padding:5px 1px 10px 1px;
    border-bottom:2px #CCCCCC solid;
    }
    
    
    .letter_span
    {
    
    }
    
    .letter_span a
    {
        background-image:url(/images/bgrosu.jpg);
        padding:2px 2px 2px 2px;
        border:1px solid #B0C0CD;
        margin:2px 2px 2px 2px;
        width:13px;
        float:left;
        color:#FFFFFF;
        text-decoration:none;
    }
    
    .letter_span a:hover
    {
        background: #CE0004;
        padding:2px 2px 2px 2px;
        border:1px solid #000000;
        margin:2px 2px 2px 2px;
        color:#B0C0CD;
        text-decoration:none;
        width:13px;
        float:left;
    
    }
    
    .td_judet1
    {
        border:1px #999999 solid;
        padding:2px 2px 2px 2px;
    }
    .div_number
    {
        padding:0px 2px 0px 0px;
        width:18px;
        background-color: #CCCCCC;
    }
    .list_tags
    {
        padding:2px 2px 2px 2px;
        background-color:#E2DFDF;
    }
    .list_tags a
    {
        color:#A80000;
    }
    .list_tags a:hover
    {
    }
    .span_data
    {
        color:#CE0004;
        font-size:10px;
        font-style:italic;
    }
    
    #banner_f {
      position: fixed;
      bottom: 0px;
      margin-right: auto;
      margin-left:100px;;
    }
    
    /*
         FILE ARCHIVED ON 18:30:23 Feb 19, 2020 AND RETRIEVED FROM THE
         INTERNET ARCHIVE ON 20:16:17 May 20, 2024.
         JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.
    
         ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
         SECTION 108(a)(3)).
    */
    /*
    playback timings (ms):
      captures_list: 0.652
      exclusion.robots: 0.074
      exclusion.robots.policy: 0.064
      esindex: 0.008
      cdx.remote: 216.918
      LoadShardBlock: 232.643 (3)
      PetaboxLoader3.datanode: 370.581 (5)
      PetaboxLoader3.resolve: 213.432 (3)
      load_resource: 368.5 (2)
    */